@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
body {
    font-family: 'Open Sans', arial, sans-serif;
}

.skin-blue .main-header .navbar {
    background-color: #014292;
    min-height: 70px;
}

.logo-lg>img {
    max-width: 90%;
}

.skin-blue .main-header .logo:hover {
    background: #fff;
}

.skin-blue .main-header .logo {
    background-color: #ffffff;
    border-bottom: 0 solid rgba(0, 0, 0, 0);
    color: #ffffff;
    padding: 10px 0;
    height: 70px;
}

.ui-select-bootstrap .ui-select-choices-row.active>span {
    background-color: #014292;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}

.ui-select-bootstrap .ui-select-choices-row:hover>span {
    background-color: #014292;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}

.ui-select-bootstrap .ui-select-choices-row>span {
    clear: both;
    color: #333;
    cursor: pointer;
    display: block;
    font-weight: 300;
    font-size: 12;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}

.btn-primary {
    background: #014292 !important;
    border-color: #014292 !important;
}
/*
.btn-primary:hover {
    background: #d50d0d !important;
    border-color: #d50d0d !important;
}*/

.btn-default {
    background: #333 !important;
    border-color: #333 !important;
    color: #fff !important;
}

.btn-default:hover {
    background: #272121 !important;
    border-color: #272121 !important;
    color: #fff !important;
}

a:hover {
    color: #333
}

.breadcrumbs a {
    color: #333
}

.pagination.active span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #014292 !important;
    border-color: #014292 !important
}

.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
    background-color: #002B5F;
}

.skin-blue .main-sidebar,
.skin-blue .left-side {
    padding-top: 70px;
}

.content-header {
    border-bottom: 1px solid #cccccc;
    margin-right: 16px;
    padding: 15px 15px 20px 0;
    position: relative;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a {
    background: #5b8dc9 none repeat scroll 0 0;
    border-left: 0;
}

.skin-blue .sidebar-menu>li>a {
    border-left: 0 solid rgba(0, 0, 0, 0);
}

.sidebar-menu>li>a {
    padding: 0;
}

.sidebar-menu>li>a>.fa,
.sidebar-menu>li>a>.glyphicon,
.sidebar-menu>li>a>.ion {
    background: #5b8dc9 none repeat scroll 0 0;
    height: 44px;
    margin-right: 10px;
    padding-top: 10px;
    text-align: center;
    width: 50px;
    background: #5b8dc9 none repeat scroll 0 0;
}

.sidebar-menu>li {
    /*border-bottom: 1px solid #c23333; */
}

.user-panel>.image>img {
    border: 2px solid #ffffff;
}

.user-panel>.info {
    font-size: 12px;
    color: #c23333
}

.user-panel>.info>p {
    font-size: 14px;
    color: #fff;
}

.logo-mini img {
    max-width: 60%;
}


/*.main-header .sidebar-toggle {
  padding: 0;
  position: absolute;
  top: 90px;
}
.main-header .sidebar-toggle::before {
  content: none;
}
*/

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background: none;
}

.main-header .nav>li>a {
    font-size: 14px;
    padding: 10px 30px;
}

.user-panel {
    padding: 20px 10px;
}

.content-wrapper,
.right-side {
    background-color: #ffffff;
    min-height: 100%;
    z-index: 800;
    padding-left: 40px;
}

.content-header>h1 {
    font-size: 30px;
    font-weight: 100;
}

.nav-tabs-custom>.nav-tabs>li>a,
.nav-tabs-custom>.nav-tabs>li>a:hover {
    background: #e7e7e8 none repeat scroll 0 0;
}

.nav-tabs-custom>.nav-tabs>li {
    border-top: 0 solid rgba(0, 0, 0, 0);
    margin-bottom: 0;
    margin-right: 4px;
}

.nav-tabs-custom>.nav-tabs>li.active>a {
    border-left-color: #f4f4f4;
    border-right-color: #333;
}

.nav-tabs-custom>.nav-tabs>li.active>a,
.nav-tabs-custom>.nav-tabs>li.active:hover>a {
    background-color: #333;
    color: #ffffff;
}

.nav-tabs-custom {
    margin-top: 30px;
    box-shadow: none;
}

.nav-tabs-custom>.tab-content {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #e9e9e9;
    margin-top: -1px;
    padding: 30px;
}

.nav>li>a {
    font-size: 20px;
    padding: 10px 30px;
}

label {
    font-weight: unset;
}


/*radio button*/


/* RADIO */

.regular-radio {
    display: none;
}

.regular-radio+label {
    -webkit-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    /*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);*/
    padding: 9px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
}

.regular-radio:checked+label:after {
    content: ' ';
    width: 12px;
    height: 12px;
    border-radius: 50px;
    position: absolute;
    top: 3px;
    background: #959595;
    /*  box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);*/
    text-shadow: 0px;
    left: 3px;
    font-size: 32px;
}

.regular-radio:checked+label {
    /*background-color: #e9ecee;*/
    color: #99a1a7;
    border: 1px solid #adb8c0;
    /*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);*/
}

.regular-radio+label:active,
.regular-radio:checked+label:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

.big-radio+label {
    float: left;
    padding: 12px;
}

.big-radio:checked+label::after {
    height: 12px;
    left: 6px;
    top: 6px;
    width: 12px;
}

.button-holder .form-group span {
    display: inline-block;
    padding-left: 10px;
    padding-top: 4px;
}

.button-holder ul {
    margin: 0;
    padding: 0;
}

.button-holder ul li {
    display: inline-block;
    margin-right: 20px;
}

.form-control {
    height: 42px;
}

.dragBox {
    border: 2px dashed #ccc;
    padding: 20px;
    background: #fff;
}

.dragBox .dragBxoBg {
    margin-top: 30px;
    text-align: center;
}

.dragBox .dragBxoBg h2 {
    font-size: 24px;
}

.dragBox .dragBxoBg h3 {
    font-size: 16px;
}

.dragBox .fieldSectionBox {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 16px;
}

.dBboxTitle {
    background: #666666;
    color: #fff;
    font-size: 16px;
    padding: 4px 10px;
    margin-bottom: 10px;
}

.dBboxTitle .closeBtn {
    float: right;
}

.flClearInput {
    width: 300px;
}

.weighInput {
    display: inline-block;
    width: 100px;
    margin-left: 20px;
}

.fieldSectionBox .form-group {
    position: relative;
}

.fieldSectionBox .form-group .closeRedBtn {
    position: absolute;
    right: 10px;
    top: 10px;
}

.dragBox .fieldSectionBox ul {
    padding: 0;
}

.dragBox .fieldSectionBox ul li {
    list-style: none;
    display: block;
}

.dragElement {
    border: 1px dashed #333;
    padding: 20px;
    text-align: center;
    width: 11%;
    position: fixed;
}

.dragElement h2 {
    font-size: 16px;
    margin: 0 20px 30px 0;
    color: #333;
}

.dragElement ul {
    padding: 0;
}

.dragElement ul li {
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
}

.dragElement ul li a {
    background: #3cb878;
    padding: 10px;
    display: inline-block;
}


/*.login-page,
.register-page {
    background: url(../img/login_bg_new.jpg) 100% 100%;
    background-position: 0 0
}

.login-logo,
.register-logo {
    background: rgba(250, 250, 250, 0.8) none repeat scroll 0 0;
    margin-bottom: 0;
    padding: 16px 6px;
}*/

.login-logo,
.register-logo {
    background: url(../img/login_bg_new.jpg) 100% 100%;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}

.login-logo,
.register-logo {
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 25px;
    text-align: center;
}

.login-box .login-logo img,
.login-box .login-logo img {
    max-width: 40%;
}

.login-box,
.register-box {
    width: 440px;
}

.login-box-msg,
.register-box-msg {
    color: #333;
    font-size: 22px;
}

.login-box-msg span,
.register-box-msg span {
    font-size: 28px;
}

.login-box-body,
.register-box-body {
    background-color: #fff;
    padding: 40px;
}

.login-box-body a,
.register-box-body a {
    color: #000000;
}

.loginBtn {
    background: #0d2e4f;
    padding: 10px;
    font-size: 18px;
    margin-bottom: 20px;
}

.loginBtn:hover {
    background: #217CB5;
}

.login-box-body .has-feedback .form-control {
    font-size: 16px;
    padding-left: 62px;
    padding-right: 12px;
}

.login-box-body .form-control-feedback,
.register-box-body .form-control-feedback {
    background: #efefef none repeat scroll 0 0;
    height: auto;
    left: 2px;
    line-height: 30px;
    padding: 3px 12px 4px;
    right: initial;
    top: 1px;
    width: auto;
}

.tableList thead tr {
    background: #cfcfcf none repeat scroll 0 0;
}

.searchDiv {
    margin: 10px 0
}

.searchDiv .form-control {
    height: 42px;
}

.searchDiv .form-control .btn {
    padding: 4px 6px;
}


/* .searchDiv .btn-default{ font-size:20px;}
 .btn-default{ background:#0064a3; color:#fff;}
  .btn-default:hover{ background:#0d2e4f;color:#fff;}*/

section {
    margin-right: 16px;
}

.main-sidebar section {
    margin-right: 0px;
}

.pagination {
    margin: 0 0 20px;
}

.table-bordered>thead>tr>th {
    border-bottom-width: 2px;
    font-weight: normal;
    font-size: 18px;
}

.table-bordered>thead>tr>th:last-child {
    text-align: center;
}


/****Gallery CSS of Audit Reports***/

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

.loading-spiner-holder {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: url('../img/loader_gif.gif') 50% 50% no-repeat rgb(249, 249, 249);
    opacity: 0.7;
}

.audit-form-accordion .panel-group .panel {
    border-radius: 0;
    margin-bottom: 0;
}

.audit-form-accordion .panel-default>.panel-heading {
    background-color: #5c5c5c;
    border-color: #d7d7d7;
    color: #fff;
}

.audit-form-accordion .panel-default.panel-open>.panel-heading {
    background-color: #c23333;
}

.audit-form-accordion .panel-title {
    color: inherit;
    font-size: 18px;
    font-weight: 600;
    outline: none;
}

.audit-form-accordion .panel-body {
    padding: 20px;
}

.audit-form-accordion .panel-heading {
    border-radius: 0;
    padding: 15px 20px;
}

.chemicals-list ol {
    margin: 0;
    padding: 0 0 0 15px;
    list-style-type: decimal;
    font-size: 18px;
}

.chemicals-list li {
    /*padding:10px 150px 10px 0; */
    position: relative;
    border-bottom: 1px solid #d6d6d6;
}


/*.chemicals-list li::before {
background: #ccc none repeat scroll 0 0;
bottom: -1px;
content: "";
height: 1px;
left: -20px;
position: absolute;
width: 20px;
}*/

.weightage-value {
    text-align: right;
    display: block;
    width: 150px;
    position: absolute;
    right: 0;
    top: 0;
}

.chemical-answer {
    color: #c23333;
    padding: 10px 0 0;
}

.panel-title a:focus,
.panel-title a:hover {
    text-decoration: none;
    outline: none;
}

.chemicals-img ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.chemicals-img li {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    max-width: 130px;
    padding: 0px;
}

.chemicals-img li img {
    border: 1px solid #c4c3c3;
    padding: 0;
    border-radius: 0;
}

.chemicals-img li img:hover {
    border: 1px solid #333;
    box-shadow: 0 0 0 1px #333;
}

.chemical-padding {
    padding: 20px;
}

.action-plan h2 {
    font-size: 20px;
}

.action-plan {
    font-size: 18px;
}

.action-plan table.table td {
    border: none;
    padding-top: 5px;
    padding-bottom: 5px;
}

.action-plan table.table td:first-child {
    padding-left: 0;
}

.action-plan table.table td.tdwidth {
    width: 180px;
}

.imb-block-padd {
    padding: 0px 150px 0px 0;
}


/** css add by Mukesh 04072017**/

.actionPlan {
    border: 1px solid #ccc;
}

.actionPlan table {
    width: 100%;
}

.actionPlan table th {
    background: #0064a3 none repeat scroll 0 0;
    border-bottom: 1px solid #3080b2;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    padding: 20px;
    width: 20%;
}

.actionPlan table td.blurTd {
    background: #f2f7fa none repeat scroll 0 0;
    border-bottom: 1px solid #f2f7fa;
}

.actionPlan table tr td {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    padding: 20px;
    width: 80%;
}

.actionPlan table tr td .assignedInfo {
    display: inline-block;
    font-size: 14px;
    margin-right: 70px;
    margin-top: 14px;
    color: #000;
}

.actionPlan table tr td .assignedInfo .fa {
    color: #0064a3;
    font-size: 18px;
}

.ansImg ul {
    margin: 0;
    padding: 0;
}

.ansImg ul li {
    border: 1px solid #cccccc;
    box-sizing: border-box;
    display: inline-block;
    height: 184px;
    margin: 0 2% 0 0;
    padding: 5px;
    text-align: center;
    width: 17.7%;
}

.ansImg ul li img {
    max-width: 100%;
}

.stafRepBox {
    background: #333 none repeat scroll 0 0;
    color: #ffffff;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.completedBox {
    background: #eceef0;
    min-height: 170px;
    color: #333333;
    border-radius: 6px;
    padding: 10px 20px;
    margin-bottom: 30px;
}

.completedBox table {
    width: 100%;
}

.completedBox tr {
    border-bottom: 1px solid #ccc;
}

.completedBox tr:last-child {
    border-bottom: 0px solid #ccc;
}

.completedBox tr td {
    padding: 10px 0;
}

.completedBox tr td.blueText {
    color: #c23333
}

.completedBox tr td.greenText {
    color: #6caf1d
}

.completedDiv {
    max-height: 370px;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 30px 0;
}

.chatDiv {
    background: #333 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    font-size: 22px;
}

.chatInfo {
    background: #eceef0 none repeat scroll 0 0;
    color: #ffffff;
    overflow: auto;
    width: 100%;
}

.chatDiv .box-header .box-title {
    font-size: 22px;
    color: #ffffff;
}

.trainingQues label {
    margin-top: 10px;
}

.trainingQues a {
    display: inline-block;
    margin-top: 10px;
}

.docInfo ul {
    padding: 0;
}

.docInfo ul li {
    margin: 0;
    display: inline-block;
    padding-right: 20px;
}

.docInfo ul li a {
    margin-left: 20px;
    float: right;
}

.setSize iframe {
    width: 100%;
    height: 100%;
}

.fntChange .info-box-icon {
    font-size: 35px !important;
}


/*@media css*/

@media (max-width:1024px) {
    .content-wrapper,
    .right-side {
        padding-left: 28px;
    }
    .nav-tabs-custom>.tab-content {
        padding: 10px;
    }
    .dragBox .fieldSectionBox {
        padding: 10px;
    }
    .flClearInput {
        width: 100%;
    }
    .chemical-padding {
        padding: 20px 0;
    }
    .chemicals-img li {
        margin-right: 10px;
    }
}

@media (max-width:767px) {
    .skin-blue .main-header .navbar {
        min-height: auto;
    }
    .main-header .nav>li>a {
        padding: 10px;
    }
    .content-wrapper,
    .right-side {
        padding-left: 0;
    }
    .nav>li>a {
        font-size: 14px;
        padding: 6px 14px;
    }
    .content-header {
        border-bottom: 1px solid #cccccc;
        padding: 15px 15px 4px 10px;
        position: relative;
    }
    .nav-tabs-custom>.tab-content {
        padding: 8px;
    }
    .dragBox {
        padding: 10px;
    }
    .dragBox .fieldSectionBox {
        padding: 4px;
    }
    .dBboxTitle {
        font-size: 12px;
    }
    .flClearInput {
        width: 100%;
    }
    .weighInput {
        margin-left: 0;
    }
    .fieldSectionBox .form-group .closeRedBtn {
        right: -17px;
    }
    .login-box,
    .register-box {
        width: 300px;
    }
    .login-box-body,
    .register-box-body {
        background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
        padding: 20px;
    }
    .login-box-msg,
    .register-box-msg {
        font-size: 14px;
    }
    .weightage-value {
        display: block;
        margin-top: 10px;
        position: relative;
        right: 0;
        text-align: left;
        top: 0;
        width: 100%;
    }
    .chemicals-list li {
        padding-right: 0;
    }
    .chemicals-img li {
        max-width: 120px;
    }
    /*css added on 9may17*/
    .content-wrapper,
    .right-side {
        margin-top: 20px;
        padding-left: 15px;
    }
    .content-header {
        border-bottom: 1px solid #cccccc;
        padding: 15px 15px 15px 10px;
        position: relative;
    }
}

.breadcrumbs {
    text-align: right;
}

.lbl_text {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

@media (max-width:479px) {
    .login-box,
    .register-box {
        width: 300px;
    }
    @media(max-width:400px) {
        .chemicals-img li {
            max-width: 100px;
            margin-right: 5px;
        }
    }
    .login-box-body,
    .register-box-body {
        background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
        padding: 10px;
    }
    .login-box-msg,
    .register-box-msg {
        font-size: 14px;
    }
}

.content-wrapper {
    min-height: 520px;
}

.btn-rgt {
    margin: -19px 30px 20px 0;
}

.trainingQues {
    margin-left: -40px;
    margin-top: -10px
}


/***21 June 2017 ***/

$melon: #F97D75;
$black: #2E3641;
.buttonCL {
    background-color: $melon;
    border: 0;
    padding: 8px 20px;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    &:focus,
    &:active {
        outline: 0;
    }
}

.ulList {
    list-style: none;
    padding-left: 0;
    margin-top: 25px;
}

.liList {
    border: 1px solid black;
    display: inline-block;
    padding: 5px 10px;
    margin-right: 5px;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.fa-close {
    cursor: pointer;
}

.newForm {
    width: 95%;
}


}
.btngrnabcd {
    position: relative;
    font-size: 15px;
    float: right;
    bottom: 39px;
}
.actionPlanStatus {
    margin-top: -30px;
}
.actionPlanBack {
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
}
.incidentActionImg {
    margin-right: 22px !important;
}
.font-bold {
    font-weight: bold;
}

/*training start*/
.training-list ul {
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
    list-style: none;
    text-align: center;
    ;
    border-bottom: 1px solid #dd4b39;
}
.training-list ul li {
    border-right: 1px solid #ddd;
    display: inline-block;
    margin: 0;
    padding: 10px 24px 10px 18px;
    text-align: center;
    vertical-align: top;
}

/*training start*/

/*training questions*/
.training-question {
    margin-top: 20px
}
.training-question h3 {
    font-size: 16px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 8px;
    margin: 0 0 15px 0;
}
.question-count {
    float: right;
    width: 50px;
    color: #dd4b39;
}
.margin-top-15 {
    margin-top: 15px;
}
.btn-width {
    min-width: 80px
}
.training-list ul li:last-child {
    border-right: none;
}
.training-list ul li span.training-title {
    font-size: 14px;
    font-weight: 600;
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.training-list ul li span.training-des {
    font-size: 14px;
    color: #dd4b39;
    display: block;
}
.margin-right-16 {
    margin-right: 16px;
}
.training-content h3 {
    color: #dd4b39;
    margin: 0 0 15px 0;
}

/*training questions*/

/*training completed*/
.congratulation-sec {
    background: url(/public/images/bgSuccess.png) top center no-repeat;
    min-height: 400px;
    text-align: center;
    margin-top: 15px;
    padding-top: 160px;
}
.congratulation-sec h2 {
    color: #0064a3;
    margin: 0 0 30px 0;
    font-weight: 600;
    font-size: 36px;
}
.date-color {
    color: #0064a3;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 16px
}
.failure-sec.congratulation-sec {
    background: none;
    padding-top: 30px;
}
.failure-sec.congratulation-sec h2 {
    color: #a63c25;
    margin-bottom: 20px;
    margin-top: 20px;
}
.margin-right-16 {
    margin-right: 16px;
}
.score {
    color: #a63c25;
    margin-bottom: 20px;
    font-size: 20px;
}
@media (max-width: 991px) {
    .congratulation-sec {
        background-size: 100%;
    }
}
.questionBtn {
    margin-bottom: 10px
}

/*training completed*/
.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>.pull-right-container {
    top: -32px !important;
}
.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>span {
    margin-left: 0px;
}



.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{ 
    background-color: #014292;
    border-color: #014292;
}
.truckImg{ height:30px;width:30px;}
.truckImgWhite{ height:22px;width:22px;}